OpenIsle Docs
API 概览
Login with Google POST
Api
Auth
Google

# Login with Google

Authenticate using Google account

POST
/`api`/`auth`/`google`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

idToken?string
inviteToken?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/auth/google" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

Login with GitHub POST

Previous Page

Login POST

Next Page

    curl -X POST "https://www.open-isle.com/api/auth/google" \
      -H "Content-Type: application/json" \
      -d '{}'